html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

footer {
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
}

table, tfoot {
    margin-bottom: 0px !important;
}
.logo-navbar {
    max-height: 45px !important;
}

.header-background {
    background: rgb(13,110,253);
    background: linear-gradient(90deg, rgba(13,110,253,1) 0%, rgba(9,9,121,1) 62%, rgba(6,49,57,1) 100%);
}

.header-panel {
    background: rgb(13,110,253);
    background: linear-gradient(90deg, rgba(13,110,253,1) 0%, rgba(9,9,121,1) 62%, rgba(6,49,57,1) 100%);
}

.header-row {
    background: rgb(13,110,253);
    background: linear-gradient(90deg, rgba(13,110,253,1) 0%, rgba(9,9,121,1) 62%, rgba(6,49,57,1) 100%);
}

    .header-row > th {
        background-color: rgba(0, 0, 0, 0) !important;
    }

.autocomplete-wrapper {
    position: relative;
}

    .autocomplete-wrapper > ul {
        display: none;
        position: absolute;
        top: 55px;
        left: -1px;
        right: -1px;
        border: solid 1px #CCC;
        min-height: 100px;
        max-height: 150px;
        overflow: scroll;
        list-style: none;
        padding: 10px;
        background-color: white;
        z-index: 1000;
    }

        .autocomplete-wrapper > ul > li {
            padding: 5px;
            margin: 0;
            font-size: 13px;
        }

            .autocomplete-wrapper > ul > li:hover {
                background: #EEE;
                cursor: pointer;
            }

#loading {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 40%;
    left: 0px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
